#asgns {
  width: 730px;
  border: 1px solid black;
  border-collapse: collapse;
  background: white;
  margin: 0px auto;
}

#asgns td {
  font-family: Arial, sans-serif;
  border: 1px solid lightgray;
  padding: 5px;
  font-size: 12px;
}

#asgns th {
  color: white;
  background: black;
  border: 1px solid lightgray;
  padding: 0 5px;
}

#asgns th.date, #asgns th.due {
  width: 8%;
}

#asgns th.extra {
  width: 15%;
}

#asgns .section {
  colspan: 6;
  font-size: 18px;
  font-family: Palatino;
  padding: 10px;
  background: lightgray;
}

